#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-Dwi0GzTd9tH4edt05Ahop9
key:                  vector-instances-3.4-Dwi0GzTd9tH4edt05Ahop9
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  0c7ede121506ff2058d378fd92e2ffae
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-Dwi0GzTd9tH4edt05Ahop9
depends:
    base-4.14.1.0 comonad-5.0.8-8LVdP09a01nLiL6c4wTmIL
    hashable-1.3.1.0-4EsGp1K7uOu2cACWuCidz3
    keys-3.12.3-lv3rmlTAxG1TglSvWMcuZ
    pointed-5.0.2-3YXKC0xDW67toiow2L6vv
    semigroupoids-5.3.5-9XgCPYylI2T8vt3Z9eQNVK
    vector-0.12.3.0-H4rWOat9KWYJKIFglDYjhy

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

